ROHTO BUGS - Bug #1580

[ESS-Leave] Perhitungan cuti salah jika masih ada draft yg on process
09/09/2022 05:42 PM - Muhammad Bintar

Status: Revise Start date: 09/09/2022
Priority: Immediate Due date: 10/05/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk membuat validasi dimana jika ada pengajuan sebelum nya yang masih ada dan dalam
status draft, pada saat klik submit harus diberitahu agar menyelesaikan draft nya terlebih dahulu, dan jika dilakukan maka akan
berdampak pada perhitungan yang salah di indikator ESS nya.

apakah bisa dilakukan walau ada draft tapi tetap bisa menghitung quota cuti nya dengan benar??

employeeid 00000503

remote.minovais.com:61121
username minovais

database sql server 2019
remote.minovais.com, 1445\MSSQLSERVER2019

History

#1 - 09/12/2022 02:36 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

dear Bintar,
issue ini mksdnya yg mana ya?
tidak le posting atau perhitungan kuota cutinya yg salah?

Pls di koreksi dl yaa

#2 - 09/12/2022 02:36 PM - Kezia Pawitra Yulianti
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

#3 - 09/29/2022 09:46 AM - Muhammad Bintar

dear mbak yaya,
untuk perhitungan cuti nya jadi salah karena ada draft yang masih menggantung.
setelah diskusi dengan mas daud, sebaiknya ada validasi pada saat employee mengajukan, dia harus menyelesaikan draft terlebih dahulu.

#4 - 10/03/2022 09:13 AM - Kezia Pawitra Yulianti
- Due date changed from 09/14/2022 to 10/05/2022

- Priority changed from Normal to Immediate

Tolong untuk bisa dijelaskan requirement dan validasi yg dibutuhkan seperti apa, setelah itu silahkan di assign ke azid aja ya

Tks

#5 - 10/03/2022 09:14 AM - Kezia Pawitra Yulianti

- Subject changed from [HR-Leave] Pengajuan cuti yang sudah di ajukan tidak terposting ke master data. to [HR-Leave] Perhitungan cuti salah jika
masih ada draft yg on process

#6 - 10/03/2022 09:15 AM - Kezia Pawitra Yulianti

- Subject changed from [HR-Leave] Perhitungan cuti salah jika masih ada draft yg on process to [ESS-Leave] Perhitungan cuti salah jika masih ada

draft yg on process

#7 - 10/06/2022 02:57 PM - Muhammad Bintar
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

oke mbak...

#8 - 10/10/2022 03:23 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
